---
"Lint YAML Files":
  image: python:3
  stage: lint
  before_script:
    - export PATH=$PATH:$HOME/.local/bin
    - pip install --user yamllint
  script:
    - yamllint config/sites .gitlab/ .gitlab-ci.yml -s
  allow_failure: true
